<?xml version="1.0"?>
<pagescount>
	<html_total>17</html_total>
	<html_done>3</html_done>
	<images>12</images>
	<script>17</script>
	<css>10</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>17</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>genjernet77@gmail.com</email>
	<theme_name>WmdTheme517542</theme_name>
	<server_url_front_page>http://www7.waybackmachinedownloader.com/scraping/files/demo/vu-real.com_genjernet77_gmail.com_d1tkont3cv/</server_url_front_page>
	<no_www_url>vu-real.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20200811155024/https://www.vu-real.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20200811155024/https://www.vu-real.com/</final_archive_url>
	<front_page_code_date>20200811155024</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action>Scraping of HTML pages from &amp;amp;lt;b&amp;amp;gt;current&amp;amp;lt;/b&amp;amp;gt; capture</action>
	<current_scraping_url>https://web.archive.org/web/20210615025731/https://www.vu-real.com/video-gallery/</current_scraping_url>
	<total_size>7242</total_size>
</pagescount>
